mvnForum Homepage


Posted by Osk at Sep 18, 2012 10:50:25 AM
Re: Sword Module Making using Bibledit
I don't know specifically know what Bibledit expects of osis2mod, but this error message suggests that Bibledit cannot find osis2mod on your system. You may simply not have osis2mod installed and available to Bibledit.

Bibledit's developer (Teus) might be able to help you set up Bibledit for find your copy of osis2mod, if you do have it installed.

We definitely can't provide any additional help without knowing which OS you are using.